Subject: EPGT
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 13:16:41 -0800 (PST)

Mike:

  I am down to the last few error messages on the EPGT Quick Response and also looking into the external pool for WH034 in Unify.  About 70% of the line items have been cleaned up.

  I need the following information from you as soon as possible.  
  
 1.  The downstream contract number for Aquila Marketing and a "scheduled quantity report" for the Pooling contract WH034, this is the report you would obtain from the pipeline at the end of each cycle to determine cuts etc. or you can give me the user id and password 
  and I can go pull it myself.

  The EPGT's IT group is trying to research the correct DUNS # for Aquila Dallas Marketing.  If this issue is not resolved, I am planning on setting up a meeting with EL Paso on November 26th at 1:30 at their offices and I would like for you to go with me. We will meet with their IT and Business Group for about an hour or so.  
Your prompt attention to this will be greatly appreciated.

     Thank you.

     Shane Lakho